Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2781 - Problem with install.log
Summary: Problem with install.log
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-12 23:07 UTC by smklad
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-15 22:27:18 UTC


Attachments (Terms of Use)

Description smklad 1999-05-12 23:07:24 UTC
I had downloaded the Redhat 6.0 and had a few problems.  i
was sing a 56k modem and you can imagine.   After I thought
I had everything I created the boot disk and installed from
files on my computers Drive C ( 6 gig fat32 ).  Everything
would be going fine until I saw a message telling me cpio
had a bad magic.  I did not know what this was, but I went
to the alt-f2 window and did --> cat install.log
Only then did I realize there is not enough info there to
tell me which RPM had a problem!  I only saw
kernel
cpio  bad magic
....
I think it would be great if you gave the name of the
package so I could download it again.  I ended up doing the
whole download again.  Not fun on a 56 modem.  it is much
more fun using Redhat!

Comment 1 Bill Nottingham 1999-07-15 22:27:59 UTC
the install says what packages it's installing, in order. the error
would be with whatever package is around the message (in your case,
kernel).


Note You need to log in before you can comment on or make changes to this bug.